#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-conduit
version:              1.3.2.1
visibility:           public
id:                   html-conduit-1.3.2.1-84S8iqvoNwrAdUXS1Eg5A1
key:                  html-conduit-1.3.2.1-84S8iqvoNwrAdUXS1Eg5A1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/xml
synopsis:             Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.

category:             Web, Text, Conduit
abi:                  a0f96d2e63cc66d6e6b66f3cd2cdbebd
exposed:              True
exposed-modules:      Text.HTML.DOM
hidden-modules:       Text.HTML.TagStream
import-dirs:          /usr/lib/ghc-8.8.3/site-local/html-conduit-1.3.2.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/html-conduit-1.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/html-conduit-1.3.2.1
hs-libraries:         HShtml-conduit-1.3.2.1-84S8iqvoNwrAdUXS1Eg5A1
depends:
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    bytestring-0.10.10.0 conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2
    conduit-extra-1.3.5-Oq4L5PUcoxIfFj0yEo1bt containers-0.6.2.1
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5 text-1.2.4.0
    transformers-0.5.6.2 xml-conduit-1.9.0.0-7xOIqbjSvDpJBiUGoVagPA
    xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:
    /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock

haddock-html:         /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

